<div class="notifications">

    <div class="searchBox">
        <input type="text" placeholder="Search" class="small" ng-model="searchNotif">
    </div>


    <div class="dropDown subNormal borderBtm">
        <div class="head" data-init="0">
            <div class="headTitle">Recent</div>
            <img src="images/downArrow.png" alt="down" class="sign floatRight">
        </div>
        <ul class="list">
            <li>Recent</li>
            <li ng-click="clearMe()">Clear All</li>
        </ul>
    </div>
    <ul class="notificationList">
      <li data-init="0" ng-click="focusOn(msg)"
      ng-repeat="msg in messagesDataModel | filter: filterType: type"><!--| messageFilter--><!---->
        <div class="notifHead">
          <div class="icon suspicious">
            <img ng-src="{{msg.img}}" alt="">
            <div class="txt">{{msg.typeName}}</div>
          </div>
          <div class=" notificationTxt">
            <div class="small">
              {{msg.message}}
            </div>
            <div class="roboLight smallest">
              {{msg.address}}
              {{msg.time | date:'medium'}}
            </div>
          </div>
        </div>
        <div class="notifDetails">
          <div class="tag"></div>
          <div class="tagDetail">
            <div class="actionBtn small">
              <div class="btn notify midBlock">Notify</div>
              <div class="btn alert midBlock">Alert</div>
            </div>
          </div>
          <span class="clear"></span>
        </div>
      </li>
    </ul>
</div>
